/*
Theme Name: MOLLON PRO Child
Description: Super duper child tema for Mollon PR
Version: 29032018
Author: Mollon
Author URI: https://mollonpro.si
Template: enfold
*/



/*Add your own styles here:*/

#top .thumbnail_container img {

    margin: auto;
	text-align: center;
    width: auto;
    height: 175px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;

}

.sidebar_left.sidebar {
    text-align: left!important;
}

.av-thin-font .av-special-heading-tag, .modern-quote .av-special-heading-tag {
    font-weight: 600!important;
}

.widget_product_categories li a {
    font-size: 13px!important;
    font-style: normal;
    font-weight: bold!important;
}

.widget_product_categories li a {
    padding: 0px 3px 0px 9px;
}

.header_color .ajax_search_title {
    color: #fff;
}

.product h2 {
    text-align: center;
	min-height: 64px;
}
.inner_product_header {
    text-align: center;
}

#top .sidebar .widget_shopping_cart .button {
	padding: 15px;
	line-height: 1em;
	margin: 4px 2px 0 0;
	float: left;
	font-size: 12px;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	font-family: inherit;
	border-radius: 2px;
}

.av-image-caption-overlay-center {

    font-weight: bold !important;

}

.av-main-nav ul {
	width: 215px;
	}

